[security-announce] openSUSE-SU-2012:0064-1: important: glibc
05-Jan-2012 12:08

openSUSE Security Update: glibc ______________________________________________________________________________ Announcement ID: openSUSE-SU-2012:0064-1 Rating: important References: #735850 Cross-References: CVE-2009-5029 Affected Products: openSUSE 11.4 ...

More...